Subject: [Sip] http://tools.ietf.org/wg/sip/ no longer updated

From: Brett Tate <[email-masked]>
Date: Wed, 20 May 2009 09:14:08 -0700

Another side effect of the closing of the working group appears 
to be that the status page no longer reflects draft updates: 
http://tools.ietf.org/wg/sip/